html {overflow-y:scroll}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:0.85em;font-family:gungsuh}
label, input, button, select, img {vertical-align:middle}

button {cursor:pointer}
p {margin:0;padding:0;word-break:break-all}

hr {display:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

#tst {display:block;position:relative;text-align:center;margin:0 0 6px;border:1px solid #8d206e}

#vpyru {height:128px;text-align:center}
.himrq {margin:0 0 1px}
#kup {}
.vyk {text-align:left;border:1px solid #204d53}

#asnjf {text-align:center}
#zbm {text-align:center;margin:3px}
.eqspr {display:inline;width:803px;height:213px;text-align:center}
.pnei {position:relative;width:766px;padding:0 0 3px}
#lwt {display:inline-block;text-align:left;padding:0 0 10px;margin:0 0 9px}

#mvv {position:relative;font-size:0.82em;margin:0 1px}
#akoj {display:inline;text-align:center;padding:9px}
.xefcd {width:313px;margin:0 8px}

.vtgrhx {text-align:center;margin:6px}
.oxjkzw {text-align:left;padding:0 3px}

#rnzxph {width:410px;margin:3px}
.qvgc {text-align:center;font-size:1.08em;padding:0 7px}

#mbmio {width:487px;height:217px;text-align:left;margin:0 0 3px}
#ankcfh {height:110px;text-align:center;padding:10px}
#vycfg {width:351px;text-align:center;padding:0 0 4px}

.dfj {width:824px;text-align:left;margin:0 5px}
#xscn {margin:0 3px}

#cuty {padding:5px;margin:3px}
.iza {width:491px;text-align:center;padding:9px;margin:0px}
#tceyv {position:relative;text-align:center}
.yzvz {height:166px;padding:0 0 10px;margin:0 0 1px;border:1px solid #f4b5fa}

.dxmgqu {position:relative;text-align:center;margin:8px}
#ccjcdz {padding:0 5px}

.zcrdn {display:inline;text-align:center;padding:0 2px;border:1px solid #2cbe8d}

#fkw {display:inline-block;text-align:center;margin:0 7px}

.jzpx {height:264px;text-align:left;font-size:0.85em;border:1px solid #832e10}
.ygrr {position:relative;text-align:center;padding:0 0 7px;margin:0 1px}

#hgit {}

#zjpjm {text-align:center;margin:0 4px;border:1px solid #dfb1d8}
#lldm {position:relative;text-align:center}
#zxd {display:block;text-align:center;border:1px solid #a095f6}

.amdpe {width:577px;height:279px;text-align:center}

#mplvi {width:779px;height:181px}
.qzcjv {display:inline;position:relative;font-size:1.03em;margin:0 0 9px;border:1px solid #7f56ae}

#vrahb {display:block;position:relative;width:374px;text-align:left}
.ijjfwi {display:inline-block;width:799px;font-size:1.13em;margin:4px}
#rtrac {width:352px;text-align:center;padding:0 0px;margin:1px}
#vza {width:737px;margin:8px}
#xlmat {}

.tpz {position:relative;text-align:left;font-size:1.25em}

.flowld {display:inline-block;width:419px;height:196px;font-size:0.8em;padding:0px;margin:4px;border:1px solid #d05cea}
#haty {display:inline;width:609px;height:151px;text-align:center;padding:9px}
.ubee {padding:0 5px;border:1px solid #612638}

.ayorxj {position:relative;text-align:center;font-size:1.18em}

#lmxe {position:relative;width:746px;text-align:center;margin:0 3px}
.awv {display:inline-block;width:421px;height:196px;text-align:center;padding:0 0 5px;margin:4px}
#muam {display:inline-block;position:relative;text-align:left;padding:0 10px}
.ykhrsy {width:811px;height:279px;text-align:left;font-size:1.14em;margin:0 0 3px}
#bhyx {display:inline-block;height:262px;text-align:left;padding:2px}
.jirmn {display:inline;width:419px;text-align:left;margin:0 0 3px}
#hjgb {position:relative;width:445px;height:260px;padding:0 0 3px;margin:3px}
.cgqvcr {padding:4px;border:1px solid #65c0ec}
#enbfaa {}
.tnhp {width:806px;height:300px;text-align:center;border:1px solid #7e52f6}

#kxfn {display:inline-block;width:549px;text-align:center;font-size:1em}
.epvo {text-align:center}

#yvoqr {display:inline-block;height:254px;text-align:center;padding:0px;margin:2px}

.pxvr {display:inline;width:665px;height:112px;text-align:left}
.capwar {height:266px;margin:4px}
#xaseic {width:613px;margin:6px}
.laltcr {text-align:center;padding:0 0 10px;margin:0 0 2px}

.qoi {text-align:center;padding:7px;margin:0 0 5px}

.flkc {text-align:left;margin:5px}
.eduwqs {display:inline;position:relative;text-align:center;font-size:0.93em;padding:5px}

.zduqky {text-align:center;font-size:1.23em;margin:8px;border:1px solid #6f1c15}
.jimx {position:relative;width:805px;text-align:center;padding:0 0 7px;border:1px solid #83c9f0}
.jxat {position:relative;text-align:center;font-size:1.08em;padding:0 5px}

.mbyaql {text-align:center;font-size:0.94em}
